[mythtv-users] [Slightly-OT] Nova-T

Dave Ansell dave at theansells.com
Tue Mar 22 21:48:21 UTC 2005

> I agree, if you have the 90002 then I'd highly recommend moving to a
> 2.6.11 kernel (it doesn't work at all with the 2.6.10 so you can
> ignore that).
> If it is, I can maybe help you out although I'm on Gentoo. Whatever
> you use, you will need the kernel patch from bytesex.org.
> Dave

Actually I managed to get mine to work with 2.6.10 + bytesex.org patches but 
no joy with anything less than 2.6.10.

More information about the mythtv-users mailing list